 /*----------------- Created by: besthyiptemplate.com  -------------------- 

----------------------designer by vQ solution ltd.---------------------*/

*{
	margin:0px;
	padding:0px;
	}

body{
	margin:0px;
	padding:0px;
    font-family: 'Arial', arial;
	}
	
p{
	font-size:14px;
	letter-spacing:0.5px;
	line-height:27px;
	font-weight:400;
	font-family: Arial;
}

@font-face{
 font-family:arial;
 src:url(font/arial.ttf);
 }	
	
.clr{
	clear:both;
	}
	
h1 { font-size: 40px;  color: #FFFFFF; font-family: 'Arial', arial; text-transform:uppercase; font-weight:700;}
h2 { font-size: 35px;  color: #FFFFFF; font-family: 'Arial', arial;; text-transform:uppercase; font-weight:700;}
h3 { font-size: 30px;  color: #FFFFFF; font-family: 'Arial', arial; text-transform:uppercase; font-weight:700;}
h4 { font-size: 25px;  color: #FFFFFF; font-family: 'Arial', arial; text-transform:uppercase; font-weight:700;}
h5 { font-size: 20px;  color: #FFFFFF; font-family: 'Arial', arial; text-transform:uppercase; font-weight:700;}
h6 { font-size:15px;  color: #FFFFFF; font-family: 'Arial', arial;}
h1, h2, h3, h4, h5, h6 { margin-bottom: 0px; margin-top:0px; }
	
	
	
::-webkit-input-placeholder {
		color:    #777575;
	}
	:-moz-placeholder {
		color:    #777575;
	}
	::-moz-placeholder {
		color:    #777575;
	}
	:-ms-input-placeholder {
		color:    #777575;
	}
	

/*-----placheholder-color-------
.amounttype input::-webkit-input-placeholder{
	color:#FFFFFF;
	}----------*/

	
a{text-decoration:none;

  font-family: 'Arial', arial;
}
	
input[type="submit"]{
	height: auto;
	cursor:pointer;
	width:100%; 
	color:#1c201a;
	background-color:#bcd431;;
	font-size:17px;
	font-weight:700;
	padding: 12px 0px;
	font-family: 'Arial', arial;
	border-radius:5px;
	border:none;
	outline:none;
	}
input[type="submit"]:hover {
    background-color: #748b30;
	}


input[type="button"]{
	height: auto;
	cursor:pointer;
	width:100%; 
	color:#FFFFFF;
	background-color:#bcd431;;
	font-size:17px;
	font-weight:700;
	padding: 12px 0px;
	font-family: 'Arial', arial;
	border-radius:5px;
	border:none;
	outline:none;
	}
input[type="button"]:hover {
	background-color:#0061c5;
	}

	
	
input[type='text'], input[type='password'] {
    font-size: 17px;
    width: 98%;
    height: 100%;
    border: none;
    padding: 12px 6px;
    background-color: #ffffff;
    color: #000;
    font-family: 'Arial', arial;
    outline: none;
    border: 1px solid #cccccc;
    border-radius: 3px;
	}
	
textarea{
font-size: 17px;
    font-family: 'Arial', arial;
    border: 1px solid #9baab8;
    border-radius: 5px;
    outline: none;
    width: 97.5%;
    padding: 10px;
    height: 100%;
	}

	
.a-link{
	width:100%;
	height:auto;
	padding: 10px 0px;
	font-size:18px;
	font-family: 'Arial', arial;
	color:#FFFFFF;
	display: block;
	text-align:center;
	background-color:#048228;
	border-radius:6px;
	}
	
	
.a-link:hover{
	background-color:#102d3a;
	transition:all 0.5s ease-in-out;
	}
	
select{
    height: auto;
    width: 26%;
    border-radius: 5px;
    border: 1px solid #fff;
    font-size: 16px;
    font-family: 'Arial', arial;
    color: #000;
    outline: none;
    padding: 10px;
    letter-spacing: 1px;
	 }
	 
	 
	 
	 
/*Index Page Css*/

/*Upper Header*/
#header{    
	height:auto;
	width:100%;
	background-color:#ffffff;
	min-width:1170px;

}

#header2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}

.logoh{
    height: 100px;
	width:auto;
	float:left;

}

.contacth{
	height:auto;
	width:auto;
	float:left;
	margin-left:60px;
	margin-top:40px;
}

.contacth1{
   height:auto;
   width:auto;
   float:left;
	
}

.contacth1 p{
	font-family:"Arial",arial;
	font-size:16px;
	margin-left:20px;
}

.contacth1 img{
	float:left;
	margin-top:4px;
}

.contacth1 p span{
	margin-left:5px;
}

.contacth1 i{
	color:#daff00;
}

.contacth2{
	height:auto;
	width:auto;
	float:right;
	margin-left:40px;
}

.contacth2 img{
	float:left;
	margin-top:4px;
}

.contacth2 i{
	color:#daff00;
}


.contacth2 p{
	font-family:"Arial";
	font-size:16px;
	margin-left:25px;
}


.contacth2 p span{
	margin-left:5px;
}

.acch{
	height:auto;
	width:auto;
    float:right;
	margin-left:59px;
	margin-top:30px;
}

.acch1{
	height:40px;
	width:150px;
	float:left;
}

.acch2{
	height:40px;
	width:150px;
	margin-left:20px;
	float:right;
	
}

.acch2 a{
	background-color:#102d3a;
}
   


/*Upper Header*/

/*Menu*/


#main-menu{
	height:auto;
	width:100%;
	background-color:#048228;
	min-width:1170px;
	}

#sub-menu{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	}

.menu{
	height:auto;
	width:auto;
	text-align:center;
	}
.menu ul{
	list-style:none;
	display:inline-flex;
	}

.menu ul li{
	float:left;
	line-height:66px;
	}
	
.menu ul li a{
    font-size: 16px;
    color: #000;
    display: block;
    text-align: center;
    padding: 0px 22px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    text-shadow: 2px 2px 4px #e3e3e300;
	}

.menu ul li a:hover{
    background-color: #102d3a;
    color:#fff;
             text-shadow: 2px 2px 4px #000000;
	}
	
.menu ul li:first-child{
	margin-right:1px;
}

.hover{
    background-color: #102d3a !important;
    color: #fff !important;
      
	}


.hover a{
    text-shadow: 2px 2px 4px #000000!important;
	}

 

#about_text {
    width: 100%;
    position: relative;
    min-width: 1170px;

}


#about_text_{
	height:460px;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}


.video {
    
      float: right;
}

/*Menu*/

/*Slider*/
#slider{

	    width: 100%;
    height: 554px;
    background: url(../images/slider.jpg) transparent no-repeat center top;
    background-size: cover;
    min-width: 1170px;
}
#slider2{
	height:555px;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}

.sliderb {
	height:auto;
	width:650px;
    background-color: rgba(28, 34, 46, 0.39);
	padding-top:30px;
	padding-bottom:26px;
	margin-top:60px;
}
.sliderb1{
	height:auto;
	width:100%;
	margin-left:30px;
}
.sliderb2{
	height:auto;
	width:100%;
	margin-left:30px;
	margin-top:25px;
}

.sliderb1 p{
	font-family:arial;
	font-size:40px;
    color: #daff00;
	font-weight:bold;
}

.sliderb2 p{ 
    font-family:arial;
	font-size:25px;
    color: #87fba8;
	font-weight:500;
	text-transform: uppercase;
}

.slidert{
	width:610px;
	height:auto;
	margin-top:45px;
}

.slidert p{
	color:#ffffff;
	font-size:24px;
	
}

.sliderlink{
	height:auto;
	width:305px;
	margin-top:50px;
}

.sliderlink a{
color: white;
    font-family: arial;
    height: 20px;
    padding: 20px 0px;
    border-radius: 3px;
    background-color: #048228;
	
}

.sliderlink a:hover{
	background-color:#000;
}

/*Slider*/

/*about*/

#abouti{    
	height: auto;
    width: 100%;
    background-color: #ffffff;
    min-width: 1170px;
    position: relative;
    margin-top: -458px;

}

#abouti2{
	    height: auto;
    width: 1140px;
    margin: 0 auto;
    padding: 76px 0px;
    overflow: hidden;
}

.about_left{
	height:421px;
	width:50%;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
}

.about_left_header{
	margin-left:70px;
}

.about_left_header p{
	font-family:arial;
	font-size:24px;
	color:#daff00;
}

.about_left_text{
	margin-left:10px;
	margin-right:10px;
}

.about_left_text p{
    font-size: 16px;
    font-family: arial;
    color: #102d3a;
    line-height: 33px;
    padding-right: 30px;
}

.about_left_read{
	margin-left:10px;
	float:left;
	width:282px;
}

.about_left_read_1{
	width:140px;
	height:auto;
	float:right;
	margin-right:90px;
}




.about_left_read a{
	color:#048228;
	font-size:18px;
}

.about_left_read1{
	height:auto;
	width:100%;
	text-align:center;
	margin-top:35px;
}
.about_left_read1 p{
	font-family:arial;
	font-size:20px;
    color: #048228;
}

.about_right{
	height: auto;
    width: 530px;
    float: right;
	
}

/*about*/

/*plan*/
#plan{
	height:475px;
	width:100%;
	background-image:url(../images/plan.png);
	min-width:1170px;
	background-repeat:no-repeat;
}
#plan2{
	height:475px;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
}









.plan1_1{
    text-align: center;
    width: 100%;
}

.plan1_2{
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.plan1_2 p{
	font-family:arial;
	font-size:30px;
	color:#daff00;
}

.plan1_3{
    margin-top: 20px;
    text-align: center;
}

.plan1_3 p{
    font-family: arial;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: capitalize;
}

.plan1_4{
    margin-top: 20px;
    text-align: center;
}

.plan1_4 p{
    font-family:arial;
	font-size:16px;
	color:#fff;
	
}

.plan1_5{
    margin-top: 13px;
    text-align: center;
}

.plan1_5 p{
    color: #daff00;
    font-size: 16px;
    font-family: 'Arial', arial;
}

/*.plan1_6{
	height:45px;
	width:205px;
	background-color:#ffffff;
	margin-left:30px;
	border-radius:3px;
	margin-top:20px;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	
}


.plan1_6 p{
	font-size:18px;
	font-family:arial;
	font-weight:bold;
}*/

.plan1_7{
	width:265px;
	height:10px;
	background-color:#f37022;
	margin-top:20px;
}




/*plan*/


/*plan new*/
#plan_bg{
    height: 570px;
    background-image: url(../images/plan.jpg);
    background-size: 100% 100%;
    min-width: 1170px;
    background-repeat: no-repeat;
}


#sub_plan{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 0px;

}

.planheader{
	height:auto;
	width:auto;
	margin-left:385px;
	
}

.planheader p{
	font-size:30px;
	color:#daff00;
	
}

.plan{
    height: auto;
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.plan1{
	height:auto;
	width:265px;
	background-color:#193441;
	border-bottom:10px solid #f37022;
	padding-top:20px;
	padding-bottom:30px;
	float:left;
}

.plan1_2 p{
	font-family:arial;
	font-size:30px;
	color:#daff00;
}





.plan1_4 p{
    font-family:arial;
	font-size:16px;
	color:#fff;
	
}



.plan1_5 p{
	color:#daff00;
	font-size:16px;
}

.calculator{
	height:auto;
	width:206px;
	margin:0 auto;
	padding-top:15px;
}

.calculator a{
	background-color:#fff;
	color:#102d3a;
}

.calculator a:hover{
	background-color:#daff00;
	color:#102d3a;
}

.plan2:first-child {
    margin-left: 0px;
}

.plan2{
    height: auto;
    width: 343px;
     background-color: rgba(25, 52, 65, 0.84);
    border-bottom: 10px solid #048228;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-left: 55px;
    float: left;
    border-radius: 5px;
}


/*plan new*/



/*work*/

#work1{
	height:auto;
	width:100%;
	background-color:#ffffff;
	min-width:1170px;
	
}


#work2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 0px;

}

.work_header{
	height:auto;
	width:100%;
	margin-left:225px;
	
}
.work_header p{
	font-size:24px;
	font-family:arial;
    color:#102d3a;
    font-weight:bold;	
}

.work_body{
	height:auto;
	width:100%;
	margin-top:30px;
}


.work_body_left{
	height:auto;
	width:33.33%;
    float:left;	
	
}

.work_body_left_top{
	height:auto;
	width:100%;
}

.work_body_left_top1{
	height:auto;
	width:100%;
	margin-left:285px;
}

.work_body_left_top2{
	height:auto;
	width:100%;
	margin-left:192px;
	/*margin-top:15px;*/
}

.work_body_left_top2 p{
	font-family:arial;
	font-size:18px;
	color:#102d3a;
	font-weight:bold;
}

.work_body_left_top3{
	height:auto;
	width:100%;
	/*margin-top:15px;*/
}
.work_body_left_top3 p{
	font-family:arial;
	font-size:16px;
	color:#102d3a;
	letter-spacing:0.05px;
    text-align:right;	
}


.work_body_left_bottom{
	height:auto;
	width:100%;
    margin-top:60px;	
}

.work_body_left_bottom2{
    margin-left: 169px;
	/*margin-top:15px;*/
    height:auto;
	width:100%;
}

.work_body_left_bottom2 p{
	font-family:arial;
	font-size:18px;
	color:#102d3a;
	font-weight:bold;
}

.work_body_middle{
	height:auto;
	width:28.33%;
    float:left;	
	margin-left:50px;
	margin-top:50px;
}

.work_body_middle1{
	height:auto;
	width:100%;
	
}

.work_body_middle2{
	height:60px;
	width:270px;
	margin-top:20px;
	margin-left:20px;
}

.work_body_middle2 a{
	font-size:20px;
	background-color:#102d3a;
    height: 20px;
    padding: 20px 0px;
	border-radius:3px;
	color:#daff00;
}

.work_body_middle2 a:hover
{
	background-color:#daff00;
	color:#fff;
	
}

.work_body_right{
	height:auto;
	width:33%;
	float:right;
    	
    	
}

.work_body_right_top{
   height:auto;
	width:100%;
	
}

.work_body_right_top1{
	height:auto;
	width:100%;
    margin-left:40px;
}

.work_body_right_top2{
	height:auto;
	width:100%;
	margin-left:30px;
}

.work_body_right_top2 p{
	font-family:arial;
	font-size:18px;
	color:#102d3a;
	font-weight:bold;
}

.work_body_right_top3 {
   height:auto;
	width:100%;
	margin-left:31px;
}

.work_body_right_top3 p{
	font-family:arial;
	font-size:16px;
	color:#102d3a;
	letter-spacing:0.05px;
    text-align:left;	

}

.work_body_right_bottom{
	height:auto;
	width:100%;
    margin-top:60px;	
}

.work_body_right_top1 img:hover{
	
}








/*work*/

/*Feature*/
#feature{
height: 100%;
    background-image: url(../images/feature.jpg);
    background-size: 100% 100%;
    min-width: 1170px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}


#feature2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:28px 0px;

}

.feature_header{
	height:auto;
	width:100%;
	margin-left:300px;
}
.feature_header p{
	font-family:arial;
	font-size:36px;
	color:#daff00;
	font-weight:bold;
}

.feature_body{
	height:auto;
	width:100%;
}

.feature_body_left{
	height:auto;
	width:545px;
	float:left;
}

.feature_body_left_line{
	height:auto;
	width:auto;

	float:left;
}



.feature_body_left_text{
	height:auto;
	width:408px;
	margin-top:20px;
	margin-left:30px;
	float:left;
}

.feature_body_left_text1{
	height:auto;
	width:auto;
	float:left;
	margin-top:53px;
}

.feature_body_left_text1 p{
	font-family:arial;
	font-size:20px;
	color:#daff00;
	text-transform:uppercase;
}

.feature_body_left_text1_1 {
	height:auto;
	width:auto;
	float:left;
	
}

.feature_body_left_text1_1 p{
	font-family:arial;
	font-size:16px;
	color:#fff;
	
}

.feature_body_left_text2{
	height:auto;
	width:auto;
	float:left;
	margin-top:60px;
}


.feature_body_left_text2 p{
	font-family:arial;
	font-size:20px;
	color:#daff00;
	text-transform:uppercase;
}


.feature_body_left_text3{
	height:auto;
	width:auto;
	float:left;
	margin-top:60px;
}


.feature_body_left_text3 p{
	font-family:arial;
	font-size:20px;
	color:#daff00;
	text-transform:uppercase;
}

.feature_body_right{
	float:right;
}

.feature_body_right_line{
	height:auto;
	width:auto;
	margin-top:30px;
	float:left;
}

/*Feature*/


/*Stat*/

#stat{
	height:auto;
	width:100%;
	background-color:#efede9;
	min-width:1170px;
	
}


#stat2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 0px;

}

.stat_header{
     height:auto;
	 width:100%;
	 margin-left:395px;
}
.stat_header p{
	font-size:24px;
	font-weight:bold;
	font-family:arial;
}

.stat_body{
	height:auto;
	width:100%;
}
.stat_body_top{
	height:auto;
	width:100%;
	overflow:hidden;
}

.stat_body_top1{
	height:auto;
	width:100%;
}

.stat_body_top1_left{
	height:auto;
	width:auto;
	float:left;
}

.stat_body_top1_left1{
	height:165px;
	width:165px;
	background-color:#102d3a;
	float:left;
}

.stat_body_top1_left1_1{
	height:40px;
	width:auto;
	margin-top:15px;
	margin-left:65px;
}

.stat_body_top1_left1_2{
	height:55px;
	width:auto;
	background-color:#daff00;
	
}

.stat_body_top1_left1_2 p{
	padding-top:15px;
	padding-left:25px;
	font-size:18px;
	
}


.stat_body_top1_left1_3{
	height:55px;
	width:auto;
	
	
}

.stat_body_top1_left1_3 p{
    padding-top: 15px;
    font-size: 18px;
    color: #daff00;
    text-align: center;
}

.stat_body_top1_left2{
	height:165px;
	width:165px;
	background-color:#102d3a;
	float:left;
	margin-left:30px;
}

.stat_body_top1_middle{
	height:165px;
	width:380px;
	background-color:#daff00;
	float:left;
	margin-left:20px;
}

.stat_body_top1_middle1{
	height:auto;
	width:auto;
	margin-top:40px;
	margin-left:20px;
	float:left;
	
}
.stat_body_top1_middle2{
    height:auto;
	width:auto;
    margin-left:20px;
    margin-top:48px;
    float:left;	
}


.stat_body_top1_middle2 p{
	
	font-size:28px;
	font-family:arial;
}

.stat_body_top1_right{
	height:auto;
	width:auto;
	float:left;
	margin-left:20px;
}


.stat_body_top2{
	height:auto;
	width:100%;
	margin-top:30px;
}


.stat_body_top2_left{
	height:60px;
	width:315px;
	/*background-color:#daff00;*/
	margin-top:30px;
	float:left;
	/*border-radius:3px;*/
	margin-left:45px;
	/*text-align:center;*/
}
.stat_body_top2_left a{
    border-radius: 2px;
    color: #ffffff;
    height: 20px;
    padding: 20px 0px;
    background-color: #048228;
}

.stat_body_top2_left a:hover{
	color:#daff00;
}

.stat_body_top2_left p{
	font-size:20px;
	font-family:arial;
	font-weight:bold;
	padding-top:17px;
}


.ref{
	height:auto;
	width:100%;
	overflow:hidden;
	margin-top:30px;
	
	
}

.ref_img{
	
	float:left;
}
.ref2{
	height:auto;
	width:auto;
	
	float:left;
	margin-left:65px;
}

.ref2 p{
	font-size:24px;
	padding-left:30px;
	font-family:arial;
}

.ref2  img{
	margin-left:45px;
}
.ref2_2{
	height:auto;
    width:772px;
	
}

.ref2_2 p{
	font-family:arial;
	font-size:16px;
}

.ref2_3{
	height:auto;
    width:772px;
	margin-top:20px;
	
}

.ref2_3 p{
    font-family: arial;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    color: #046;
    letter-spacing: 1px;
}

.ref2_3 p span{
	font-family:arial;
	font-size:26px;
	color:#01334a;
	font-weight:bold;
}

.ref3{
    height:auto;
	width:auto;
	float:left;
}

/*Stat*/

#footer{
	height:auto;
	width:100%;
	background-color:#102d3a;
	min-width:1170px;
	
}


#footer2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 0px;

}

.foot{
	height:auto;
	width:100%;
}
.info{
	height:auto;
	width:auto;
	float:left;
}
.info p{
	font-size:18px;
	font-family:arial;
	color:#fff;
}
.info_link{
	height:auto;
	width:auto;
	margin-top:20px;
}

.info_link a{
	font-size:14px;
	font-family:arial;
	color:#fff;
}

.info_link img{
	float:left;
	margin-top:4px;
}

.info_link p{
	font-size:14px;
	font-family:arial;
	color:#fff;
	margin-left:5px;
}

.help{
	height:auto;
	width:auto;
	float:left;
	margin-left:75px;
}

.help p{
	font-size:18px;
	font-family:arial;
	color:#fff;
}

.cad{
	height:auto;
	width:345px;
	float:left;
	margin-left:82px;
}

.cad p{
    font-size: 18px;
    font-family: arial;
    color: #fff;
    text-transform: capitalize;
	
}
.cad1{
	height:auto;
	width:auto;
	margin-top:20px;
}

.cad2 p{
   font-size:14px;
	font-family:arial;
	color:#fff;
	
}

.cad2{
	height:auto;
	width:auto;
	margin-top:20px;
}

.foot2{
	height:auto;
	width:100%;
	padding-top:25px;
	padding-bottom:25px;
	background-color:#fff;
	float:left;
	margin-top:25px;
}
.foot2_image{
	height:auto;
	width:auto;
	float:left;
	margin-left:30px;
}

.foot3{
	height:auto;
	width:100%;
	float:left;
	text-align:center;
	margin-top:30px;
}

.foot3 p{
	font-family:arial;
	font-size:16px;
	color:#fff;
}

/*Indexd Page Css*/	 



/*Log In Page Css*/

#log{
	height:640px;
	background-image:url(../images/login.png);
	background-size:100% 640px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#log2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.log1{
	height:auto;
	width:100%;
	padding:20px 0px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bed631+0,3e542f+100 */
background: #bed631; /* Old browsers */
background: -moz-linear-gradient(left, #bed631 0%, #3e542f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #bed631 0%,#3e542f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #bed631 0%,#3e542f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed631', endColorstr='#3e542f',GradientType=1 ); /* IE6-9 */
}
.log1 p{
	text-transform:uppercase;
	font-size:24px;
	font-family:arial;
	font-weight:bold;
	color:white;
	margin-left:20px;
}

.user1{
	height:auto;
	width:740px;
	background-color:#fff;
	overflow:hidden;
	border-radius:4px;
	
	
}

.user1 a{
	color:#fff;
	font-family:arial;
	font-size:18px;
}

.user1 input[type="text"]{
	border:none;
	padding-left:5px;
}

.user1_1{
	height:auto;
	width:680px;
	float:left;
}
.user1_2{
	height:auto;
	width:45px;
	float:right;
	margin-top:10px;
	
}


.pass2_2{
	height:auto;
	width:45px;
	float:right;
	margin-top:10px;
}

.pass2 input[type="password"]{
	border:none;
	padding-left:15px;
}

.pass2_1{
	height:auto;
	width:680px;
	float:left;
}

.pass2_1 input{
    border: 0px;
}

.pass2{
	height:auto;
	width:740px;
	margin-top:30px;
	background-color:#fff;
	overflow:hidden;
	border-radius:4px;
}



.pass1{
    height: auto;
    width: 300px;
    margin-top: 30px;
}



.pass1 a{
	color:#fff;
	font-family:arial;
	font-size:18px;
}
.pass1 input[type="submit"]:hover{
	background-color:#102d3a;
	color:#daff00;
}

.logg{
    height: auto;
    width: 100%;
    margin-top: 30px;
    overflow: hidden;
}

.log_left{
	height:auto;
	width:auto;
	float:left;
}

.log_right{
	height:auto;
	width:auto;
	float:right;
	
}

.reg_log{
	height:auto;
	width:auto;
	float:right;
	margin-top:30px;
}

.log_right1{
   height:220px;
   width:360px;
   overflow:hidden;
   background-image:url(../images/logp1.png);
   
}

.log_right1_1{
	background-color:rgba(18, 23, 6, 0.62);;
	height:120px;
	width:300px;
	margin-top:50px ;
	margin-left:30px;
	overflow:hidden;
}

.log_right1_1_1{
	height:auto;
	width:auto;
	text-align:center;
	
	margin-top:20px;
}

.log_right1_1_1 p{
	font-size:15px;
	font-family:arial;
	color:#fff;
}

.log_right1_1_2{
	height:auto;
	width:auto;
	text-align:center;
	
	margin-top:10px;
}


.log_right1_1_2 a{
	font-size:24px;
	font-family:arial;
	color:#fff;
}

.log_right1_1_3{
	margin-left:25px;
}



.log_right2{
   height:220px;
   width:360px;
   margin-top:30px;
   background-image:url(../images/logp2.png);	
   overflow:hidden;
}



/*Log In Page Css*/


/*Register Page Css*/
#reg{
	height:740px;
	background-image:url(../images/regbg.png);
	background-size:100% 740px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#reg2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.log1{
    height: auto;
    width: 100%;
    padding: 20px 0px;
    background-color: #bcd431;
    margin-bottom: 30px;
}


.reg_left{
	height:auto;
	width:360px;
	float:left;
}

.reg_left_1{
	height:auto;
    width:auto;
   margin-left:65px;

}


.reg_left_1 p{
	color:#fff;
    font-family:arial;
	font-size:18px;
    
}

.reg_left_1 img{
	margin-left:-80px;
}




.reg_left_21{
	height:auto;
    width:auto;
   margin-left:65px;

}


.reg_left_21 p{
	color:#fff;
    font-family:arial;
	font-size:18px;
    
}

.reg_left_21 img{
	margin-left:-60px;
}


.u{

  height:auto;
	width:336px;
	margin-top:10px;
	background-color:#fff;
    border-radius:3px;
	
}

.u_bg{
	height:auto;
	width:260px;
	float:left;
	
}

.u_bg input{
	border:none;
	padding:15px;
}

.u_img{
	height:50px;
	width:100%;
	text-align:center;
}

.u_img img{
	color:#daff00;
	margin-top:13px;
	margin-left:25px;
}


.u2{
		margin-top:10px;
	  height:auto;
	width:360px;
	
	background-color:#fff;
    border-radius:3px;
}

.u2:first-child{
	margin-top:0px;
}

.u3{
	height:auto;
	width:360px;
	margin-top:20px;
}

.u3 p{
 font-size:16px;
 font-family:arial;
 color:#fff;
}

.u3 p a{
	font-size:16px;
 font-family:arial;
 color:#daff00;

}

.u3 input[type="submit"]{
	width:247px;
	color:#102d3a;
}
.u3 input[type="submit"]:hover{
	background-color:#fff;
	color:#daff00;
	
}

.reg_middle{
	height:auto;
	width:360px;
	float:right;
}


.reg_middle1{
	height:auto;
	width:auto;
	float:left;
}

.reg_middle2{
	height:auto;
	width:360px;
	float:left;
	margin-top:15px;
}
 
.reg_left_2{
	height:auto;
    width:auto;
	margin-top:15px;
   margin-left:65px;

}

.reg_left_2 img{
	margin-left:-57px;
}

.reg_left_2 p{
	color:#fff;
    font-family:arial;
	font-size:18px;
    
}
.u_all{
	width:100%;
	overflow:hidden;
	margin-top:20px;
}

/*Register Page Css*/

/*Support Page Css*/

#contact{
	height:1105px;
	background-image:url(../images/support.jpg);
	background-size:100% 1105px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#contact2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}
.user2{
    height: 260px;
    width: 721px;
    margin-top: 30px;
    border-radius: 5px;
    border: 0px;
}

.log_bottom{
    height: auto;
    width: 100%;
    margin-top: 28px;
    float: left;
}

.log_top{
  height:auto;
	width:auto;
	margin-top:30px;
	
}
.registre{
	width: 750px;
        overflow: hidden;
        float: left;
}

/*Support Page Css*/

/*News Page Css*/
#news{
	height:985px;
	background-image:url(../images/support.jpg);
	background-size:100% 985px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#news2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.news1{
	height:265px;
	width:100%;
	
	background-color:rgba(104,129,58,0.71);
	margin-top:30px;
}

.news1_left{
	height:auto;
	width:515px;
	float:left;
	margin-left:65px;
}

.news1_right{
	height:auto;
	width:571px;
	float:right;
	margin-right:75px
}

.news1_left_1{
	height:auto;
	width:auto;

}

.news1_left_1 p{
	color:#daff00;
	font-weight:bold;
	font-family:arial;
	font-size:20px;
}

.news1_left_2{
	height:auto;
	width:auto;

}

.news1_left_2 p{
	color:#fff;
	font-weight:bold;
	font-family:arial;
	font-size:16px;
}

.news1_left_3{
	height:auto;
	width:auto;

}

.news1_left_3 p{
	color:#fff;
	font-weight:bold;
	font-family:arial;

}

.news1_left_4{
	height:auto;
	width:auto;
}

.news1_left_4 p{
	color:#daff00;
	font-weight:bold;
	font-family:arial;
	font-size:18px;
}

.news2{
	height:auto;
	width:auto;
	margin-top:25px;
}

.news2_left{
	height:auto;
	width:auto;
	float:left;
	margin-left:60px;
}

.news2_left1{
	height:285px;
	width:550px;
	background-color:#fff;
	margin-top:-4px;
}

.news2_left1_1{
	height:auto;
	width:auto;
    padding-top:30px;
	margin-left:20px;	
}

.news2_left1_1 p{
	font-family:arial;
	font-size:18px;
	font-weight:bold;
}


.news2_left1_2{
	height:auto;
	width:auto;
    margin-top:20px;
	margin-left:20px;
	margin-right:20px;
}

.news2_left1_2 p{
	font-family:arial;
	font-size:16px;
	
}


.news2_left1_3{
	height:auto;
	width:100%;
}

.news2_left1_3 p{
	font-family:arial;
	font-size:18px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	color:#daff00;
}

.news2_left1_3_1{
	height:auto;
	width:auto;
	float:left;
}

.news2_left1_3_2{
	height:auto;
	width:auto;
	float:right;
}


.news2_right{
	height:auto;
	width:auto;
	float:right;
	margin-right:60px;
}


.news2_right1{
	height:285px;
	width:550px;
	background-color:#fff;
	margin-top:-4px;
}



/*News Page Css*/


/*Dash Board Css*/
#dash{
    height: auto;
    background-image: url(../images/support.jpg);
    background-size: 100% 100%;
    min-width: 1170px;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


#dash2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.dash_left{
	height:auto;
	width:810px;
	float:left;
}


.dash_left_top{
    height: auto;
    width: auto;
    margin-top: 7px;
}
.dash_left_top1{
	height:210px;
	width:380px;
	float:left;
	background-color:rgba(92,115,97,0.38);
	border:1px solid #daff00;
	
}


.dash_left_top1_1{
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:135px;
}

.dash_left_top1_2{
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:128px;
}

.dash_left_top1_2 p{
	font-size:36px;
	font-family:arial;
	color:#daff00;
}

.dash_left_top1_3{
	height:auto;
	width:100%;
    background-color:#daff00;
	margin-top:10px;
	text-align:center;
	padding:20px 0px;
}

.dash_left_top1_3 p{
	font-size:20px;
	font-family:arial;
	font-weight:bold;
}



.dash_left_top2{
	height:210px;
	width:380px;
	float:left;
	background-color:rgba(92,115,97,0.38);
	border:1px solid #daff00;
	margin-left:40px;
}


.dash_left_middle{
    height: 180px;
    width: 800px;
    background-color: rgba(92,115,97,0.38);
    border: 1px solid #daff00;
    margin-top: 259px;
}

.dash_left_middle1{
	height:auto;
	width:auto;
}

.dash_left_middle1_1
{
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

.dash_left_middle1_2{
	height:auto;
	width:401px;
	margin-top:10px;
	margin-left:30px;
	float:left
}

.dash_left_middle1_2 p{
   font-size:16px;
   color:#fff;
   margin-top:5px;
   
}

.dash_left_middle1_2 p span{
	float:right;
	text-align:justify center;
}



.dash_left_middle1_3{
	height:auto;
	width:175px;
	margin-top:20px;
	margin-left:80px;
	float:left
}

.dash_left_middle1_3 a:nth-child(2){
    background-color: #102d3a;
    margin-top: 10px;
}

.dash_left_middle2{
	height:auto;
	width:auto;
	padding:20px 0px;
	background-color:#daff00;
	margin-top:121px;
}

.dash_left_middle2 a{
    font-size: 17px;
    font-family: arial;
    margin-left: 20px;
    color: #000;
    letter-spacing: 1px;	
}


.dash_left_bottom{
	height:180px;
	width:800px;
	padding:20px 0px;
	background-color:#fff;
	margin-top:35px;
}

.dash_left_bottom1{
	height:auto;
	width:50%;
	float:left
}

.dash_left_bottom1_1{
	height:auto;
	width:auto;
	
	
	
	
}

.dash_left_bottom1_1_1{
	height:auto;
	width:auto;
	margin-left:20px;
	float:left;
}


.dash_left_bottom1_1_2{
	height:auto;
	width:auto;
	margin-left:20px;
	float:left;
}

.dash_left_bottom1_1_2 p{
	font-family:arial;
	font-size:16px;
}


.dash_left_bottom1_1_3{
	height:auto;
	width:auto;
	margin-left:320px;
	
	
	
}

.dash_left_bottom1_1_3 p{
	font-family:arial;
	font-size:16px;
	color:#000;
}

.dash_left_bottom1_1_4{
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
}


.dash_left_bottom1_2{
	height:auto;
	width:auto;
	margin-top:15px;
}

.dash_right{
	height:auto;
	width:300px;
	float:right;
}


.dash_right ul li{
	margin-top:5px;
	width:91%;
	list-style:none;
}
.dash_right ul li a:hover{
background-color:#daff00;
}
}
.dash_right ul{
	list-style:none;
}

.dash_right ul li a i{
	    float: right;
    margin-right: 25px;
}


.dash_right ul li a{
	padding:15px 0px;
	background-color:#fff;
	color:#000;
	padding-left:25px;
	text-align:left;
}

.dash_right ul li:hover  a i{
 color:#fff;
 }
/*Dash Board Css*/

/*Withdraw Page Css*/

#withdraw{
	height:1105px;
	background-image:url(../images/withdraw.png);
	background-size:100% 1105px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#withdraw2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}




.with_left{
	height:auto;
	width:810px;
	float:left;
}

.with_left_top{
    height: 130px;
    width: 800px;
    background-color: rgba(92,115,97,0.38);
    border: 1px solid #daff00;
    margin-top: 6px;
}

.with_left_top1{
    height: auto;
    width: auto;
    margin-top: 20px;
    text-align: center;
}
.with_left_top1 p{
	font-family:arial;
	font-size:30px;
	color:#daff00;
}

.with_left_top2{
	height: auto;
    width: auto;
    padding: 20px 0px;
    background-color: #daff00;
    margin-top: 16px;
	text-align:center;
	
}

.with_left_top2 p{
	font-family:arial;
	font-size:23px;
	
}

.with_left_middle{
	height: auto;
    width: 800px;
	margin-top:30px;
}

.with_left_middle1{
	height:245px;
	width:255px;
	border:1px solid #daff00;
	background-color:rgba(92,115,97,0.38);
	float:left
}

.with_left_middle1_1{
	
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:20px;
	
}

.with_left_middle1_1 p{
	color:#FFF;
	font-family:arial;
	font-size:16px;
}

.with_left_middle2{
	height:245px;
	width:150px;
	border:1px solid #daff00;
	background-color:rgba(92,115,97,0.38);
	float:left
}

.with_left_middle1_2{
	height:auto;
	width:auto;
	background-color: #daff00;
	padding:10px 0px;
	margin-top:10px;
	
}

.with_left_middle1_2 p{
	color:#FFF;
	font-family:arial;
	font-size:23px;
	margin-left:25px;
}
.with_left_middle3{
	height:245px;
	width:132px;
	border:1px solid #daff00;
	background-color:rgba(92,115,97,0.38);
	float:left
}


.with_left_bottom{
	height:525px;
	width:800px;
	background-color: rgba(92,115,97,0.38);
    border: 1px solid #daff00;
    margin-top: 300px;
	
}

.with_left_bottom1{
	height:55px;
	width:auto;
	background-color:#daff00;
	text-align:center;
}

.with_left_bottom1 p{
	padding-top:15px;
	font-family:arial;
	
	font-size:18px;
}
.with_left_bottom2{
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	
	
}

.with_left_bottom2_1{
	height:auto;
	width:auto;
	float:left;
}

.with_left_bottom2_1_1{
	height:auto;
	width:auto;
	margin-left:73px;
}
.with_left_bottom2_1_0{
	height:auto;
	width:auto;
	margin-left:73px;
	margin-top:4px;
}




.with_left_bottom2_1_0 input[type='radio']:after {
      width: 15px;
    height: 15px;
    position: relative;
     background-color: #000bfff; 
    content: '';
    display: inline-block;
    visibility: visible;
        background-color: #daff00;
    border: 2px solid#daff00;
    border-radius: 50%;
       top: -2px;
    left: 0px;
}



.with_left_bottom2_1_0 input[type='radio']:checked:after {
     width: 15px;
    height: 15px;
    top: -4px;
    left: 0px;
    position: relative;
    content: '\2022';
    display: inline-block;
    visibility: visible;
    margin-top: 2px;
    color: #102d3a/*fffff*/;
    font-size: 32px;
    text-align: center;
    font-weight: 600;
    line-height: 16px;
    background-color: #daff00;
}

.with_left_bottom2_1_1 input[type='radio']:after {
      width: 15px;
    height: 15px;
    position: relative;
     background-color: #000bfff; 
    content: '';
    display: inline-block;
    visibility: visible;
        background-color: #daff00;
    border: 2px solid#daff00;
    border-radius: 50%;
       top: -2px;
    left: 0px;
}



.with_left_bottom2_1_1 input[type='radio']:checked:after {
     width: 15px;
    height: 15px;
    top: -4px;
    left: 0px;
    position: relative;
    content: '\2022';
    display: inline-block;
    visibility: visible;
    margin-top: 2px;
    color: #102d3a/*fffff*/;
    font-size: 32px;
    text-align: center;
    font-weight: 600;
    line-height: 16px;
    background-color: #daff00;
}


.with_left_bottom2_2{
	height:auto;
	width:auto;
	float:left;
	margin-left:45px;
}

.with_left_bottom3{
	height:50px;
	width:auto;
	background-color:#daff00;
	text-align:center;
	margin-top:105px;
	margin-left:20px;
	margin-right:20px;
}

.with_left_bottom3 p{
	padding-top:15px;
	font-family:arial;
	
	font-size:18px;
}

.with_left_bottom4{
	height:auto;
	width:auto;
	margin-top:20px;
	margin-left:40px;
}

.with_left_bottom4_1{
	height:auto;
	width:192px;
	float:left;
}


.with_left_bottom4_1 p{
	font-family:arial;
	font-size:18px;
	color:#fff;
	
}

.with_left_bottom4_2{
	height:auto;
	width:570px;
	float:right;
	margin-right:-25px;
}

.with_left_bottom5{
	height:145px;
	width:830px;
	margin-top:80px;
	margin-left:20px;
}

.with_left_bottom6{
	height:145px;
	width:790px;
	margin-top:35px;
	margin-left:276px;
}

/*Withdraw Page Css*/


/*About Page Css*/

#about{
	height:1105px;
	background-image:url(../images/withdraw.png);
	background-size:100% 1105px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#about2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.about_t{
	height:auto;
	width:auto;
	
	
}


.about_t_left{
	height:auto;
	width:auto;
	float:left
}

.about_t_left1{
	height:auto;
	width:auto;
	margin-left:50px;
	margin-top:50px;
}

.about_t_left1 p{
	font-size:16px;
	color:#fff;
	float:left
}

.about_t_left2{
	height:auto;
	width:auto;
	margin-left:50px;
	margin-top:50px;
}

.about_t_left2 p{
	font-family:arial;
	font-size:50px;
	color:#b1ca1b
}

.about_t_right{
	height:auto;
	width:665px;
	float:right;
	margin-top:20px;
}

.about_t_right p{
	font-family:arial;
	font-size:16px;
	color:#fff;
}


#about3{
	height:auto;
	width:100%;
	background-color:#778c30;
	min-width:1170px;
	/*margin-top:280px;*/
}

#about4{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0px;
	
}

.about4_left{
	height:auto;
	width:517px;
	float:left;
	
}
.about4_right{
	height:auto;
	width:517px;
	float:right;
	margin-right:60px;
}

.about4_left_1{
	height:auto;
	width:auto;
	
}

.about4_left_1 p{
	font-family:arial;
	font-size:16px;
	color:#fff;
	
}

.about4_left_2{
	
	height:auto;
	width:auto;	
}

.about4_left_2 p{
	font-family:arial;
	font-size:20px;
	color:#fff;
	font-weight:bold;

}

.about4_left_3
{
	height:auto;
	width:auto;
}

.about4_left_3 p{
	font-size:16px;
	font-family:arial;
	color:#fff;
}

.about4_left_4{
	height:60px;
	width:260px;
}

.about5{
	height:auto;
	width:auto;
}

#about5{
	height:auto;
	width:100%;
	
	min-width:1170px;
	margin-top:30px;
}

#about6{
	height:auto;
	width:1130px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0px;
	
}

.about6_left{
	height:auto;
	width:400px;
	float:left;
}


.about6_left_1{
	height:auto;
	width:auto;
	
}

.about6_left_1 p{
	font-family:arial;
	font-size:17px;
	color:#fff;
	
}


.about6_left_2{
	height:auto;
	width:auto;
	margin-top:20px;
	
}

.about6_left_2 p{
	font-family:arial;
	font-size:40px;
	color:#daff00;
	letter-spacing:0.01;
	
}

.about6_right{
	height:auto;
	width:740px;
	
	margin-left:415px;
}

.about6_right p{
	font-family:arial;
	
	color:#fff;


}



/*About Page Css*/



/*Deposit Page Css*/

#deposit{
	height:1200px;
	background-image:url(../images/deposit.png);
	background-size:100% 1200px;
	min-width:1170px;
	background-repeat:no-repeat;
}


#deposit2{
	height:auto;
	width:1140px;
	margin:0 auto;
	overflow:hidden;
	padding:40px 0px;

}

.depo_left{
	height:auto;
	width:810px;
	float:left;
}

.depo_left1{
	margin-top:20px;
	height:30px;
	width:100%;
	border-bottom: 1px solid #fff;
	
}

.depo_left1 p{
	font-family:arial;
	font-size:24px;
	color:#fff;
}

.depo_left2{
    margin-top: 20px;
    height: 438px;
    width: 100%;
}

.plan3{
	height:auto;
	width:190px;
	background-color:#193441;
	border:1px solid #daff00;
	padding-top:20px;
	padding-bottom:30px;
	float:left;
}

.plan4:first-child {
    margin-left: 0px;
}


.plan4{
    height: auto;
    width: 244px;
    background-color: #193441;
    border: 1px solid #1d3e4e;
    padding-top: 20px;
    padding-bottom: 30px;
    float: left;
    margin-left: 35px;
}


.plan3_1{
    text-align:center;
}

.plan3_2{
margin-top: 20px;
    text-align: center;
}

.plan3_2 p{
	font-family:arial;
	font-size:30px;
	color:#daff00;
}

.plan3_3{
    margin-top: 20px;
    text-align: center;
}

.plan3_3 p{
	font-family:arial;
	font-size:15px;
	color:#ffffff;
}

.plan3_4{
    margin-top: 20px;
    text-align: center;
}

.plan3_4 p{
	font-family:arial;
	font-size:15px;
	color:#ffffff;
}

.plan3_5{
    margin-top: 13px;
    text-align: center;
}

.plan3_5 p{
	font-family:arial;
	font-size:15px;
	color:#ffffff;
}

.plan3_6{
	margin-top:20px;
	padding-left:30px;
	padding-right:30px;
}


.plan3_6_2 {
	height:auto;
	width:auto;
	float:right;
}


.plan3_6_2 p{
	font-family:arial;
	font-size:20px;
	color:#fff;
	float:right;
}


.plan3_6_1{
	height:auto;
	width:auto;
	float:left;
	margin-top:4px;
}


.depo_left3{
	margin-top: 30px;
    height: 30px;
    width: 100%;
    border-bottom: 1px solid #fff;
}

.depo_left3 p{
	font-family:arial;
	font-size:24px;
	color:#fff;
}

.depo_left4{
	margin-top: 20px;
	height:auto;
	width:800px;
}

.depo_left4_1{
	height:auto;
	width:auto;
	
}

.depo_left4_2{
	margin-left:40px;
	height:auto;
	width:500px;
	
}


.depo_left4_1 p{
	font-family:arial;
	font-size:50px;
	color:#fff;
	float:left;
	margin-top:10px;
}

.depo_left5{
	
	margin-top: 15px;
    height: 30px;
    width: 100%;
    border-bottom: 1px solid #fff;
}

.depo_left5 p{
	font-family:arial;
	font-size:24px;
	color:#fff;
}

.depo_left6{
	height:auto;
	width:auto;
	
}

.depo_left6_1{
	height:auto;
	width:auto;
	margin-top:20px;
}
.depo_left6_1 p{
	font-family:arial;
	font-size:18px;
	color:#fff;
}

.depo_left6_2{
	height:auto;
	width:auto;
}
.depo_left6_2 p{
	font-family:arial;
	font-size:14px;
	color:#fff;
}

.depo_left6_3{
	height:auto;
	width:auto;
}

.depo_left6_3_1{
	height:auto;
	width:auto;
	float:left;
	margin-top:5px;
}


.depo_left6_3_1 input[type='radio']:after {
  width: 25px;
    height: 25px;
    position: relative;
   background-color: #bcd431;
    content: '';
    display: inline-block;
    visibility: visible;
   background-color: #bcd431;
    border: 2px solid#000;
    border-radius: 50%;
top: -7px;
    left: 0px;
}



.depo_left6_3_1 input[type='radio']:checked:after {
    width: 25px;
    height: 25px;
    top: -4px;
    left: 0px;
    position: relative;
    content: '\2022';
    display: inline-block;
    visibility: visible;
    margin-top: -4px;
    color: #193441;
    font-size: 61px;
    text-align: center;
    font-weight: 600;
    line-height: 25px;
    background-color: #bcd431;
}


.depo_left6_3_2{
	height:auto;
	width:auto;
	margin-left:25px;
}

.depo_left6_3_2 p{
	
	font-family:arial;
	font-size:14px;
	color:#daff00;
	padding:0px 0px;
	    margin-left: 10px;
}

.depo_left6_3_3{
	height:auto;
	width:auto;
	margin-top:-4px;
}

.depo_left6_3_3 p{
		font-family:arial;
	font-size:14px;
	color:#daff00;
	padding:0px 0px
}



.depo_left6_4{
	height:auto;
	width:auto;
	margin-top:-5px;
}

.depo_left6_4 p{
	font-family:arial;
	font-size:14px;
	color:#fff;
	padding:0px 0px;
}


.depo_left_7{
	height:auto;
	width:350px;
}

/*Deposit Page Css*/

.error{
       width: auto;
    color: #f30000;
    background-color: rgba(16, 45, 58, 0.81);
    border: 2px solid rgba(137, 160, 48, 0.72);
    border-radius: 5px;
    padding: 13px 30px;
    display: table;
    margin: 0 auto;
    font-family: 'Arial', arial;
    letter-spacing: 1px;
    font-size: 15px;
    text-transform: capitalize;
}

.success{
width: auto;
    color: #daff00;
    background-color: rgba(16, 45, 58, 0.81);
    border: 2px solid rgba(137, 160, 48, 0.72);
    border-radius: 5px;
    padding: 13px 30px;
    display: table;
    margin: 0 auto;
    font-family: 'Arial', arial;
    letter-spacing: 1px;
    font-size: 15px;
    text-transform: capitalize;
}

.news-one22 {
    height: auto;
    width: 96%;
    float: left;
    overflow: hidden;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.59);
    margin-bottom: 30px;
}

.news-one22:nth-child(4){
margin-top:20px;
}

.news-up{
    height: auto;
    width: 100%;
    overflow: hidden;
    float: left;
    color: #ffffff;
    font-size: 18px;
	}

.nuleft{
	height:auto;
	width:auto;
	float:left;
	}

.nu-right{
	height:auto;
	width:auto;
	float:right;
	font-style:italic;
	color:#
	}

.news-text{
	height:auto;
	width:100%;
	overflow:hidden;
	margin-top:15px;
	float:left;
	}

.news-text p{
    color: #ffffff;
    line-height: 25px;
    text-align: justify;
    font-size: 14px;
	}

.news-text img{
    float: left;
    margin-right: 18px;
}

.faq-page{
overflow: hidden;
}

.faq-page p{
    line-height: 30px;
}

.faq-page p b{
    color: #000000;
    font-size: 15px;
    letter-spacing: 1px;
    background-color: #daff00;
    width: 97%;
    padding: 7px 19px;
    float: left;
    font-weight: 300;
}

.faq-page p small{
    color: #ffffff;
    font-size: 13px;
    letter-spacing: 1px;
    background-color: rgba(0, 0, 0, 0.35);
    width: 97%;
    padding: 14px 19px;
    float: left;
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 18px;
}


table.tab {font-size:14px;color:#333333;width:100%;border-width: 1px;border-color: #DA0014;border-collapse: collapse;}
table.tab th {
    font-size: 14px;
    background-color: #9ab231;
    border-width: 1px;
    padding: 12px;
    border-style: solid;
    border-color: #9ab231;
    text-align: center;
    font-family: 'Arial', arial;
    letter-spacing: 1px;
    text-transform: capitalize;
}
table.tab tr {}
table.tab td {
font-size: 14px;
    border-width: 1px;
    padding: 12px;
    border-style: solid;
    border-color: #484a3f;
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Arial', arial;
}


table.blank {font-size:14px;color:#fff;width:100%;border-width: 0px;border-color: #9dcc7a;border-collapse: collapse;}
table.blank th {font-size:14px;background-color:#abd28e;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;text-align:left;}
table.blank tr {}
table.blank td {font-size:14px;border-width: 0px;padding: 8px;border-style: solid;border-color: #9dcc7a;}


.deposit-total{
max-width: 400px;
background-color:#F7921C;
    padding: 12px;
    color: #fff;
    border-radius: 3px;
    margin-left: 15px;
    margin-top: 20px;
    float: none;
    text-align: center;
    margin: 0 auto;
    display: block;
}


.deposit-process-wrap{
width:30%; 
float:left;
}

.deposit-cancel-wrap{
width:30%;
 float:left; 
margin-left:15px;
}


.history-list{
    max-width: 400px;
    color: #fff;
    padding: 12px;
    float: left;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 25px;
    border-radius: 4px;
    background-color: #9ab231;
    letter-spacing: 1px;
}


.history-list:first-child {
margin-left:0px;
}

.tot-his{
    background-color: #b9d131;
    padding: 6px 14px;
    color: #000;
    border-radius: 18px;
}

.banner-head{
    text-align: center;
}

.ch--{
    overflow: hidden;
    padding: 8px 0px 5px 0px;
    text-align: center;
}

.ch-- label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 36px;
    margin-right: 15px;
    font-size: 16px;
    color: #fff;
}

.ch-- input{
    display: none;
}

.ch-- label:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    position: absolute;
    left: 3px;
    bottom: -5px;
    border-radius: 4px;
    border: 2px solid #ffffff;
}

.radio label {
	margin-bottom: 10px;
}
.radio label:before {
    border-radius: 3px;
}


input[type=radio]:checked + label:before {
    content: "\2713";
    font-size: 26px;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
    color: #000;
    font-weight: bold;
}

#sub_pages {
    width: 1140px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.about_head_p {
    width: auto;
    position: relative;
}

.about_head_p h4 {
    font-size: 20px;
    letter-spacing: 0.5px;
}

.about-us_ {
    height: auto;
    width: 100%;
    position: relative;
    /* float: left; */
    overflow: hidden;
    margin-top: -20px;
}

.test-bg_ {
    height: auto;
    width: auto;
    float: right;
    margin-left: 36px;
}

.about-text_ {
    height: auto;
    margin-top: 26px;
}

.about-text_ p {
    color: #ffffff;
    line-height: 33px;
    text-align: justify;
}

.free_join_ {
    width: 242px;
    margin-top: 15px;
}

.free_join_  a{
    border-radius:23px;
    color:#000;
}

.free_join_  a:hover{
    border-radius:23px;
    color:#fff;
}

.sub_aboutbg {
    width: 895px;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px 0px;
    }

.about_cer {
    width: auto;
    float: left;
    overflow: hidden;
}

.cert_text {
    width: 580px;
    float: left;
    margin-left: 40px;
    overflow: hidden;
}

.cert_header {
    width: 100%;
    overflow: hidden;
}
.cert_header p{
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}

.all_cert {
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
}

.cet_one {
    width: 100%;
    margin-top: 20px;
}
.cet_one:first-child{
    margin-top: 0px;
}
.cet_one p{
    font-size: 16px;
    color: #fff;
}
.cet_one p i{
    color: #8bb840;
}

.checkcert {
    width:240px;
    margin-top: 20px;
    overflow: hidden;
}

.monitor_table {
    border-collapse: separate;
    border-spacing: 6px;
    width: 100%;
}
.monitor_table td {
    margin-left: 20px;
    margin-bottom: 25px;
    width: 200px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
     border: 1px solid #3f523f;
}
.monitor_table td img {
    height: 283px;
    width: 193px;
}

